Subject: RE: Energy Efficiency info for Green Power meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Jul 2001 20:18:00 -0700 (PDT)

Glad you got that stuff off to Elliot.  There's another huge reorg happening in EES that will affect Ozzy's group (reorg in EES...no).  Might want to feel out Dave for info if you haven't already.  Lianne is moving to structuring under Sean Holmes, so the env. product offering is likely being taken up under Blackman's group (will work closely with origination).  The strategy is changing to have product offerings that can be presented to customers during the deal process (hum....sounds like this should have been in play all along).  Thus having a premium clean product line will be ideal to get before the product development folks.  Jay Lewis will be over commodity product offerings most likely, and Ken Gufsaston will be over integrated commodity offerings (not sure what that means).  Lianne said that Constantine ("Dino") Damaskus, chris Wismann and Tom Adams will be good folks for us to follow up with on the environmental product end to include EECs.  It will also be good for Elliot to make sure these folks know of the Green Power Alliance and Green offerings.  She recommended waiting until mid-August until some of the reorg shakes out.

Richard, have you gathered any further intelligence?

Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked] <mailto:[email-masked]>

 -----Original Message-----
From: 	Mitchell, Heather  
Sent:	Friday, July 27, 2001 5:46 AM
To:	Mainzer, Elliot; Bryson, Jesse
Cc:	Bolton, Stacey; Ring, Richard
Subject:	Energy Efficiency info for Green Power meeting

Elliott,

I apologize for sending this at the last minute, but wanted to see if you might be able to incorporate some information regarding the Energy Efficiency Credits Program Stacey and I have been working on in PA into your presentation for next week's Green Power meeting.  I have attached the latest draft (there are some minor changes that are not reflected) of the program proposal which we hope to have approved by the Green-e Board in September, and three power point slides.  I think we're made real headway in PA, and we hope to use this as a template for other states.  Please call Stacey or me if you have any questions.

Thanks,
Heather
603-746-5352

 << File: Negawatts 7-26 hm.doc >>  << File: energy efficiency credits 7-01.ppt >>